=== debian/changelog ===
sprayingtoolkit (0.0~git20201009.68f295d-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:23:21 +0200

sprayingtoolkit (0.0~git20201009.68f295d-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 16 Jun 2022 10:37:32 +0200
