=== debian/control ===
Source: sprayingtoolkit
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 mitmproxy,
 python3-all,
 python3-boto3,
 python3-docopt,
 python3-imapclient,
 python3-lxml,
 python3-requests,
 python3-requests-ntlm,
 python3-setuptools,
 python3-termcolor,
 python3-urllib3,
Standards-Version: 4.6.0
Homepage: https://github.com/byt3bl33d3r/SprayingToolkit
Rules-Requires-Root: no

Package: sprayingtoolkit
Architecture: all
Depends:
 mitmproxy,
 python3-boto3,
 python3-docopt,
 python3-imapclient,
 python3-lxml,
 python3-requests,
 python3-requests-ntlm,
 python3-termcolor,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: Scripts to make password spraying attacks against Lync/S4B, OWA & O365
 A set of Python scripts/utilities that tries to make password spraying attacks
 against Lync/S4B & OWA a lot quicker, less painful and more efficient.
