## sprayingtoolkit 0.0~git20221016.82e2ec8

=== debian/changelog ===
sprayingtoolkit (0.0~git20221016.82e2ec8-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Thu, 15 Dec 2022 07:03:18 -0000
