=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: sprayingtoolkit
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders:
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -17,13 +18,16 @@
  python3-setuptools,
  python3-termcolor,
  python3-urllib3,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/byt3bl33d3r/SprayingToolkit
+Vcs-Browser: https://gitlab.com/kalilinux/packages/sprayingtoolkit
+Vcs-Git: https://gitlab.com/kalilinux/packages/sprayingtoolkit.git
 Rules-Requires-Root: no
 
 Package: sprayingtoolkit
 Architecture: all
 Depends:
+ kali-defaults,
  mitmproxy,
  python3-boto3,
  python3-docopt,
