=== debian/tests/control ===
Test-Command: atomizer -h
Restrictions: superficial

Test-Command: spindrift -h
Restrictions: superficial
