=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/byt3bl33d3r/SprayingToolkit HEAD
